export default {
    getUserInfo: (state) => {
        return state.userInfo;
    },
    getUserName: (state) => {
        return state.userInfo.username || '';
    },
    getToken: (state) => {
        return state.token || '';
    }
}